* {margin: 0; padding: 0; font-family: 'Source Sans Pro', sans-serif;}
a {text-decoration: none; color: inherit;}

/* BASICS */
.blue {color: #211f5f;}
.w25 {width: 25%;}
.w50 {width: 50%;}
.w100 {width: 100%;}
.w1000 {width: 1000px;}
.w1010 {width: 1010px;}
.posa {position: absolute;}
.posr {position: relative;}
.inline {display: inline-block;}
.left {float: left;}
.right {float: right;}
.shadow {box-shadow: 0px 0px 5px 0px rgba(0,0,0,.25);}
.trans {transition: .25s ease-in-out;}
.hidden {overflow: hidden;}
.linkcolor {transition: .25s ease-in-out; font-weight: bold;}
	.linkcolor:hover {color: #ae4a00;}

/* TEMPLATE */
.background {position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; background-color: red; background: url(/assets/image/bg.jpg) no-repeat center center; background-size: cover;}
.container {width: 1080px; height: auto; margin: 20px auto 20px; background-color: white; border-radius: 1px;}

.footer {font-size: 12px; height: 35px; background: linear-gradient(to right, #f5f2ea 0%,#e9e3d5 100%); line-height: 35px; padding: 0 35px 0;}
	.kiskiminetas {width: auto; height: 29px; padding: 3px 0; line-height: 29px;}
		.kiskiminetas:hover {color: #ae4a00;}
		.kiskiminetas img {margin-right: 5px;}

/* HEADER */
.header-top {height: 90px; background: linear-gradient(to right, #f5f2ea 0%,#e9e3d5 100%); z-index: 3;}
	.logo {margin: 5px 0 0 35px;}
	.logo-text {font-size: 28px; font-family: 'Crimson Text', serif; line-height: 25px; vertical-align: top; margin-top: 20px;}
	.header-top-contact {float: right; line-height: 90px; margin: 0 35px 0 0;}
		.header-top-contact a:hover {color: #ae4a00;}
		.header-top-contact div {float: right; padding: 5px 10px; border-radius: 5px; height: 20px; line-height: 20px; margin-left: 15px; margin-top: 30px; color: #e9e3d5; background: #ae4a00; font-weight: bold;}
		    .header-top-contact div:hover {background: #211f5f;}

.header-menu {float: right; width: auto; height: 50px; background-color: #f8f7f3; margin: 0 0 -50px; padding: 0 15px; z-index: 2; border-bottom-left-radius: 4px; text-align: right;}
	.header-menu div {padding: 0 20px; line-height: 50px;}
		.header-menu div:hover {color: #ae4a00;}


/* INDEX */
.header-image-frame {height: 410px;}

.header-cal {height: 94px; background-color: #f8f7f3;}
.index-left {width: 670px;}
.index-right {width: 410px;}

	.cal-icon {margin: 26px 10px 0 35px; vertical-align: top;}
	.cal-next {max-width: 155px; font-weight: bold; line-height: 16px; vertical-align: top; margin: 22px 0 0;}
		.cal-next-box {width: 92px; height: 22px; background-color: #ae4a00; color: white; text-align: center; font-size: 13px; line-height: 22px; border-radius: 4px;}
			.cal-next span {font-weight: normal; font-style: italic; font-size: 14px; display: none;}
			/* REMOVE THE DISPLAY NONE FROM ABOVE AFTER FIRST SERMON IS ADDED */
	.cal-all {float: right; height: 50px; padding: 0 10px; border-radius: 4px; background-color: #ae4a00; line-height: 50px; font-weight: bold; color: #fff; margin: 22px 17px 0 0;}
		.cal-all:hover {background-color: #211f5f;}
	.cal-date-day, .cal-date-hr, .cal-date-min, .cal-date-sec {float: right; font-size: 12px; width: 35px; height: 50px; margin: 22px 35px 0 0; text-align: center;}
		.cal-date-box {font-size: 16px; height: 30px; border-radius: 4px; background-color: #e9e3d5; line-height: 30px; font-weight: bold;}
		.cal-date-box-days {background-color: #ae4a00; color: #fff;}
	.eventtd {}

	.pod-icon {margin: 26px 10px 0 17px; vertical-align: top;}
	.pod-latest-box {width: 95px; height: 22px; background-color: #ae4a00; color: white; text-align: center; font-size: 13px; line-height: 22px; border-radius: 4px;}
	.pod-all {float: right; height: 50px; padding: 0 10px; border-radius: 4px; background-color: #ae4a00; line-height: 50px; font-weight: bold; color: #fff; margin: 22px 35px 0 10px;}
		.pod-all:hover {background-color: #211f5f;}
	.pod-audio {height: 94px; width: 34px; padding: 0 0 0 15px;}
		.player {top: 30px; left: 0px; width: 34px; height: 34px;}
			.audio-playpause {position: relative; width: 34px; height: 34px; background-color: #211f5f; transition: .25s ease-in-out; overflow: hidden; float: left;}
	        .audio-playpause:hover {background-color: #ae4a00;}
	            .audiobutton {position: absolute; top: 0px; left: 0px; outline: none;}
	            .visible {display: block;}
	            .invisible {display: none; pointer-events: none;}


.index-items {margin: 35px 0 0 0; overflow: hidden; display: flex; justify-content: center;}
	.index-item-box {height: 215px; width: 314px; float: left;}
	.box1 {margin: 0 0 0 35px;}
	.box2 {margin: 0 34px 0 34px;}
		.item-photo-box {width: 304px; height: 203px; border: 5px solid #e9e3d5; background-color: #e9e3d5; border-radius: 4px;}
			.index-item-box img {border-radius: 2px; opacity: 0.5;}
				.index-item-box img:hover {opacity: 1;}
		.item-text-box {z-index: 2; pointer-events: none; background-color: #ae4a00; color: #fff; font-weight: bold; padding: 5px 35px; margin: 150px 0 0 -10px; border-radius: 4px;}


.blog {width: 663px; overflow: hidden;}
	.blog-name {font-weight: bold}
	.blog-date {font-size: 14px; font-style: italic;}
	.blog-content {max-height: 62px; overflow: hidden; position: relative;}
	.blog-read {font-size: 14px; font-weight: bold; margin-bottom: 10px;}
		.blog-read:hover {color: #ae4a00;}
	.blog-fade {position: absolute; bottom: 0px; right: 0px; pointer-events: none;}

.lectionary {margin-top: 25px;}
	.lectionary-logo {text-align: center;}
		.lectionary-logo img {width: 200px; height: auto;}
	.lectionary-item-box {width: 314px;}
		.lectionary-inner-box {width: 304px; height: 347px; border: 5px solid #e9e3d5; background-color: #e9e3d5; border-radius: 4px;}
			.lectionary-frame {width: 100%; height: 305px; border-top-left-radius: 2px; border-top-right-radius: 2px;}
			.yearbook-link {width: 302; height: 45px; background-color: #3B5479; margin-top: -4px; border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; color: #fff; line-height: 45px; font-family: serif; font-size: 24px; padding-left: 12px;}


/* SUBMENU */
.submenu-image {height: 150px;}
.submenu-box {height: 47px; background-color: #f8f7f3; line-height: 47px; padding: 0 35px;}
	.submenu-box span {padding-left: 17px;}
	.submenu-box span:hover {color: #ae4a00;}


/* ADMIN PAGES */
.textbox {width: 200px; height: 20px; padding: 2px; margin-bottom: 5px; border-radius: 4px; border: 1px solid #211f5f;}
.logout {font-weight: bold;}
.logout-here:hover {color: #ae4a00;}





/* TEMP */
.header-cal {display: none;}